Subject: Old VG SPC Results
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jun 2002 04:26:00 -0700 (PDT)

Attached please find a new Statistical Process Control analytic which 
displays the turbine performance for your site.  The report pdf is a summary 
of the other two reports and delineates which turbines fall outside the 2 
sigma line for each category.  The other two reports provide more detail 
regarding the turbine performance including the degree to which a turbine 
falls outside the 2 sigma line.

Please note that we are still working with the analytic and you will find 
some extraneous characters in the results.  Please add these characters in 
with the main group for which they are intended.  We will have them removed 
from the code next month.

Best Regards,
Hollis